- args:
    sql: "CREATE OR REPLACE FUNCTION public.search_owners(search text)\n RETURNS SETOF
      owners\n LANGUAGE sql\n STABLE\nAS $function$\r\n    SELECT *\r\n    FROM owners\r\n
      \   WHERE\r\n      search <% (ownr_fn  || ' ' || ownr_ln  || ' ' || ownr_addr1
      \ || ' ' || ownr_city  || ' ' || ownr_zip  || ' ' || ownr_ea || ' ' || ownr_ph1
      || ' ' || ownr_ph2)\r\n    ORDER BY\r\n      similarity(search, (ownr_fn  ||
      ' ' || ownr_ln  || ' ' || ownr_addr1  || ' ' || ownr_city  || ' ' || ownr_zip
      \ || ' ' || ownr_ea || ' ' || ownr_ph1 || ' ' || ownr_ph2)) DESC\r\n    LIMIT
      20;\r\n$function$\n"
  type: run_sql
